ro:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensiuni
    EDIT: Editare
    EDITINFO: 'Editeaza acest fisier'
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Ti-ai schimbat parola in'
    HELLO: Salut
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Salut
    TEXT2: 'link de resetare a parolei'
    TEXT3: pentru
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Parola trebuie să conțină cel puțin {min} caractere.'
    BETWEEN: 'Parola trebuie să conțină între {min} și {max} caractere.'
    MAXIMUM: 'Parola trebuie să conțină cel mult {max} caractere.'
    SHOWONCLICKTITLE: 'Schimbare Parola'
  SilverStripe\Forms\DateField:
    TODAY: astăzi
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Alege)
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Pincipal
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'Exportati ca CSV'
    Filter: Filtru
    Find: Gaseste
    PRINTEDAT: 'Imprimat la'
    PRINTEDBY: 'Imprimat de'
    ResetFilter: Reseteaza
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Ştergere
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Anulare
    Create: Creaţi
    Delete: Ştergere
    Save: Salvează
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Editare
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Căutare
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Pagină
  SilverStripe\Forms\UrlField:
    INVALID: 'Vă rugăm să introduceți un URL valid'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: 'De la'
    FILTER_WITHINRANGE_TO: La
    PLURALNAME: 'Obiecte Data'
    SINGULARNAME: 'Obiect Data'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Oricare
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Oricare
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Vă rugăm introduceţi un utilizator și o parolă.'
    ERRORNOTADMIN: 'Acest utilizator nu este un administrator.'
    ERRORNOTREC: 'Numele utilizator sau parola este nerecunoscută'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Anulare
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Administrator implicit'
  SilverStripe\Security\Group:
    Code: 'Cod Grup'
    GROUPNAME: 'Numele grupului'
    Locked: 'Blocat?'
    MEMBERS: Membri
    PERMISSIONS: Permisiuni
    PLURALNAME: Grupuri
    Parent: 'Grup de Baza'
    db_Title: Titlu
    has_many_Groups: Grupuri
    has_many_Permissions: Permisiuni
    has_one_Parent: Părinte
    many_many_Members: Membri
  SilverStripe\Security\LoginAttempt:
    IP: 'Adresa IP'
    Status: Stare
    db_Status: Stare
    has_one_Member: Membru
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Schimbare Parola'
    BUTTONLOGIN: Autentificare
    BUTTONLOGOUT: Logout
    BUTTONLOSTPASSWORD: 'Am uitat parola'
    CONFIRMNEWPASSWORD: 'Confirmati noua parola'
    CONFIRMPASSWORD: 'Confirmati parola'
    EDIT_PASSWORD: 'Noua parola'
    EMAIL: E-mail
    ENTEREMAIL: 'Va rog introduceti o adresa de email pentru a obtine un link de resetare a parolei'
    FIRSTNAME: Prenume
    INTERFACELANG: 'Limba interfetei'
    NEWPASSWORD: 'Noua parola'
    PASSWORD: Parola
    PLURALNAME: Membri
    SINGULARNAME: Membru
    SUBJECTPASSWORDCHANGED: 'Parola dumneavoastra a fost schimbata'
    SUBJECTPASSWORDRESET: 'Link-ul de resetare a parolei'
    SURNAME: Nume
    YOUROLDPASSWORD: 'Vechea parola'
    belongs_many_many_Groups: Grupuri
    db_Email: E-mail
    db_LockedOutUntil: 'Blocat pana la'
    db_Password: Parola
    db_PasswordExpiry: 'Data de Expirare a Parolei'
    db_Surname: Nume
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Logout
  SilverStripe\Security\MemberPassword:
    db_Password: Parola
    has_one_Member: Membru
  SilverStripe\Security\Permission:
    CMS_ACCESS_CATEGORY: 'Acces CMS'
    CONTENT_CATEGORY: 'Permisiuni de conținut'
    PERMISSIONS_CATEGORY: 'Permisiuni de rol și acces'
    PLURALNAME: Permisiuni
  SilverStripe\Security\PermissionRole:
    Title: Titlu
    belongs_many_many_Groups: Grupuri
    db_Title: Titlu
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Membru
  SilverStripe\Security\Security:
    ERRORPASSWORDPERMISSION: 'Trebuie sa fii autentificat pentru a schimba parola.'
    LOGIN: Autentificare
    LOGOUT: Logout
